# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  origine_id: 1
  slug: MyString
  email: MyString
  first_name: MyString
  last_name: MyString
  pets_name: MyString
  sign_type: MyString
  paw: 1
  location: MyString
  newsletter_subscribed: false

two:
  origine_id: 1
  slug: MyString
  email: MyString
  first_name: MyString
  last_name: MyString
  pets_name: MyString
  sign_type: MyString
  paw: 1
  location: MyString
  newsletter_subscribed: false
